using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace CLMatematica
{
    public class StrumentiMatematica
    {
        static public string ConversioneDecimaleBinario(int numeroIntero)
        {
            int resto;
            string conversione="";

            do
            {
                resto = numeroIntero % 2;
                conversione = resto.ToString() + conversione;
                numeroIntero = numeroIntero / 2;
            } while (numeroIntero != 0);

            return conversione;
        }
    }
}
